.hero__content-wrapper {
    position: relative;
    z-index: 10;
}

.top {
    position: relative;
    overflow: hidden;
}

.hero__content-wrapper {
    gap: var(--size-24px);
    padding: 12rem 0rem;
}

.hero__testimonial-container {
    gap: .6rem;
    color: var(--purple-900);
    font-size: var(--size-16px);
}

.hero__review-image {
    height: 4rem;
    width: 4rem;
    border-radius: .8rem;
    overflow: hidden;
    border: .12rem solid #FAF6FF;
}

.hero__review-image:nth-child(1) {
    transform: rotate(-1.76deg);
}

.hero__review-image:nth-child(2) {
    transform: rotate(5.26deg);
}

.hero__stars {
    gap: .2rem;
}

.hero__tittle {
    font-size: var(--size-40px);
    color: #27173E;
    font-weight: 600;
    letter-spacing: -3.2px;
    text-align: center;
    line-height: calc(1em * 1.05);
}

.hero__instrumental {
    font-weight: 500;
    font-style: italic;
}

.hero__description {
    font-size: var(--size-16px);
    text-align: center;
    color: #27173E;
}

.hero__cta-container {
    gap: var(--size-24px);
    align-items: center;
}

.gradient__container {
    position: absolute;
    width: 100%;
    bottom: 0;
    align-items: center;
    left: 0;
}

.gradient {
    background-color: var(--purple-500);
    filter: blur(320px);
}

.circle {
    height: 24rem;
    width: 24rem;
    border-radius: 100rem;
}

.rectangle {
    width: 40rem;
    height: 24rem;
}

@media (min-width: 960px) {
    .hero__testimonial-container {
        flex-direction: row !important;
        gap: var(--size-16px);
    }

    .hero__testimonial {
        align-items: flex-start !important;
    }

    .hero__review-image {
        height: 4.8rem;
        width: 4.8rem;
    }

    .hero__tittle {
        font-size: 7.2rem;
        max-width: 16ch;
    }

    .hero__description {
        font-size: 1.8rem;
        max-width: 48ch;
    }

    .circle {
        height: 32rem;
        width: 32rem;
    }

    .rectangle {
        width: 48rem;

    }
}

@media (min-width: 960px) {
    .hero__tittle {
        font-size: 8rem;
        /* max-width: 20ch; */
    }

    .hero__description {
        font-size: 2.4rem;
        /* max-width: 60ch; */
    }

    .circle {
        height: 40rem;
        width: 40rem;
    }

    .rectangle {
        width: 80rem;
    }
}